## aspell-hr 0.51

=== debian/changelog ===
aspell-hr (0.51-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #996442)

 -- Paul Gevers <elbrus@debian.org>  Thu, 14 Oct 2021 09:00:56 +0200

aspell-hr (0.51-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Aug 2021 12:31:15 +0100

aspell-hr (0.51-5) unstable; urgency=medium

  * QA upload.
  * Remove trailing whitespace from changelog
  * Set Maintainer as Debian QA Group (See: #981056) (Closes: #979051)
  * Convert to debhelper:
    - Replace debhelper Build-Depends by debhelper-compat
    - Bump debhelper-compat to 13 (Closes: #965416)
    - Remove d/compat
    - Convert d/rules to use debhelper with aspell-simple
      (override_dh_auto_configure target added)
    - Delegate file installation to d/install (dh-exec style)
    - Delegate cleanup to d/clean
    - Add aspell and dh-exec to Build-Depends
    - Bump dictionaries-common-dev version to 1.23 in Build-Depends and
      Depends, required to automatically create symlinks and clean files.
      This effectively remove empty or unused file hr.compat, hr.rws and
      hr.contents (Closes: #778679)
    - Add ${misc:Depends} to Depends
  * Convert source package to 3.0 (quilt) format (no patches)
  * Remove unused d/dirs
  * Add watch file and upstream signing key
  * Host packaging project on Salsa:
    - Add Salsa CI pipeline
    - Use recommended branch name from DEP14
    - Add Vcs-* Fields
  * Convert copyright to DEP5
  * Bump Standard-Version to 4.5.1
  * Set Rules-Requires-Root: no
  * Add Homepage field
  * Remove article from short description
  * Add lintian-overrides to silence false positives:
    - Homepage is not a directory listing
    - Text is the correct section for an aspell dictionary

 -- Baptiste Beauplat <lyknode@cilg.org>  Mon, 01 Feb 2021 18:07:28 +0100

aspell-hr (0.51-4) unstable; urgency=low

  * Initial upload to Debian. Closes #344843
  * Update policy version to 3.7.2

 -- Vedran Furač <vedranf@riteh.hr>  Tue, 15 Aug 2006 21:06:54 +0200

aspell-hr (0.51-3) unstable; urgency=low

  * Update policy version to 3.7.0.0.
  * Set debhelper compatibility level to 5

 -- Vedran Furač <vedranf@riteh.hr>  Thu,  4 May 2006 00:17:38 +0200

aspell-hr (0.51-2) unstable; urgency=low

  * Added /usr/lib/aspell/hr_affix.dat
  * Removed makefile (it's not used)
  * Fixed debian/aspell-hr.info-aspell

 -- Vedran Furač <vedranf@riteh.hr>  Tue, 18 Oct 2005 17:38:23 +0200

aspell-hr (0.51-1) unstable; urgency=low

  * Initial release

 -- Vedran Furač <vedranf@riteh.hr>  Fri, 29 Jul 2005 21:44:13 +0200
