=== debian/control ===
Source: aspell-hr
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: aspell,
               debhelper-compat (= 13),
               dh-exec,
               dictionaries-common-dev (>= 1.23)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/aspell-hr.git
Vcs-Browser: https://salsa.debian.org/debian/aspell-hr
Rules-Requires-Root: no
Homepage: https://ftp.gnu.org/gnu/aspell/dict/0index.html

Package: aspell-hr
Architecture: all
Provides: aspell-dictionary
Depends: aspell, dictionaries-common, ${misc:Depends}
Description: Croatian dictionary for GNU Aspell
 This package contains all the required files to add support
 for Croatian language to the GNU Aspell spell checker.
