=== debian/watch ===
version=4
# Mangle upstream version for 0.51-0 as the package has been incorrectly
# packaged as 0.51.
opts="pgpmode=auto, uversionmangle=s/^0.51-0$/0.51/" \
https://ftp.gnu.org/gnu/aspell/dict/hr/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
